<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1041" MacLangID="ja" LinuxLangID="ja_JP">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">ウィザードの更新</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">ダッシュボード</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">ファームウェア</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">ファームウェア</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">ダッシュボードとファームウェア</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">ダッシュボードとファームウェア</item>
      <item name="IDS_APP_VERSION">バージョン：</item>
      <item name="IDS_STEP_LICENSE">ユーザーマニュアル</item>
      <item name="IDS_STEP_SEARCH_DEVICE">デバイス検索</item>
      <item name="IDS_STEP_UPDATE_INFO">更新情報</item>
      <item name="IDS_STEP_WARNING">警告</item>
      <item name="IDS_STEP_VERIFY">確認する</item>
      <item name="IDS_STEP_UPDATING">更新中</item>
      <item name="IDS_STEP_FINISH">終了</item>
      <item name="IDS_LICENSE_WELCOME">更新ウィザードにようこそ。</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">ウィザードはユーザーデバイスをバージョン に更新します。</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">私は契約書に同意します</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">私は契約書に同意しません</item>
      <item name="IDS_LICENSE_CLICK_START">スタートをクリックして更新</item>
      <item name="IDS_BUTTON_NEXT">次</item>
      <item name="IDS_BUTTON_START">開始</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">ポートのオープンに失敗しました。</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">認証に失敗しました。</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">ユーザー情報のバックアップに失敗しました。</item>
      <item name="IDS_DELETE_CDROOM_FAILED">CD-ROMの削除に失敗しました。</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">ダウンロード モードの切替に失敗しました。</item>
      <item name="IDS_VERIFY_FILE_FAILED">binファイルの検証に失敗しました。</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">ダウンロードに失敗しました。</item>
      <item name="IDS_RESET_BOARD_FAILED">ボードの再起動に失敗しました。</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">ユーザー情報のリストアに失敗しました。</item>
      <item name="IDS_BUTTON_CANCEL">中止</item>
      <item name="IDS_BUTTON_GO_BACK">戻る</item>
      <item name="IDS_BUTTON_OK">確定</item>
      <item name="IDS_BUTTON_FINISH">終了</item>
      <item name="IDS_UPDATE_INFO_TITLE">更新情報は以下のように一覧で示されます：</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">情報：</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">接続状態：</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">ターゲットのファームウェアバージョン番号：</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">ターゲットのダッシュボードバージョン番号：</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">現在のファームウェアバージョン番号：</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">現在のダッシュボードバージョン番号：</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">認証コード:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">ダウンロードモード：</item>
      <item name="IDS_VERIFY_PASSWORD">パスワード:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">入力パスワードが間違っています。残りの試行回数：</item>
      <item name="IDS_WARNING_TITLE">警告</item>
      <item name="IDS_COMMON_PROMPT_EXIT">更新ウィザードアプリケーションを取り消してもいいですか?</item>
      <item name="IDS_VERSIONLOW_SELECT">対象のソフトウェア バージョンが現在のバージョンより古いです。続行しますか?</item>
      <item name="IDS_VERSIONLOW_PROMPT">対象のソフトウェア バージョンが現在のバージョンより古いため、更新が停止されました。</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">デバイス検索を開始する</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">ポートを検索中です...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">ポートが見つかりません。</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">ポートが見つかりました。</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">デバイス情報を取得しています...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">デバイス情報を取得できませんでした。</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9、このファームウェアの更新では、モバイルブロードバンドモジュールは対象外です。</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">プログラムをダウンロード可能です。</item>
      <item name="IDS_UPDATING_DOWNLOADING">プログラムをダウンロードしています...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">プログラムがダウンロードされました。</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">ユーザー情報の復元を開始する。</item>
      <item name="IDS_FINISH_UPDATE_FAILED">更新失敗。</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">更新終了。</item>
      <item name="IDS_ERROR_CODE">エラーコード：%d,</item>
      <item name="IDS_START_FAILED">ダッシュボードまたは更新ウィザードが実行中です。それらを終了して、再試行してください。</item>
      <item name="IDS_FINISH_ID_ERROR">挿入したワイヤレス端末が %s ではありません。更新ウィザードは継続できません。</item>
      <item name="IDS_WARNING_TEXT">
        アップグレード時には以下の点に留意してください：
        1. パソコンが十分な電力で動作していることを確認してください。
        2. データカードを取り外さないでください。
        3. その他のプログラムを実行しないでください。
        4. パソコンのシャットダウン、ログオフ、再起動またはパソコンをスリープモードまたはスタンバイモードに切り替えを行わないでください。
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd.  HUAWEI ソフトウェア用エンド ユーザー ライセンス契約



        重要 - よくお読みください: 本エンド ユーザー ライセンス契約 (EULA) は、本 EULA が添付されている HUAWEI ソフトウェアに関する、ユーザー (個人または法人) と Huawei Technologies Co., Ltd. (以下「HUAWEI」) との間の法的な契約です。HUAWEI ソフトウェアには、コンピュータ ソフトウェアが含まれ、また、関連するメディア、印刷物、「オンライン」または電子文書が含まれる場合があります (以下「ソフトウェア製品」または「ソフトウェア」)。本ソフトウェア製品のインストール、コピー、あるいは使用によって、本 EULA の諸条件に同意したと見なされます。本 EULA に同意しない場合、本ソフトウェア製品のインストール、コピー、または使用を中断し、本ソフトウェア製品のすべてのコピーおよびすべての部品を破棄し、本ソフトウェア製品の返却と払い戻し方法について HUAWEI に直ちにご連絡ください。



        ソフトウェア製品ライセンス

        本ソフトウェア製品は、著作権法および国際著作権条約、ならびにその他の該当する知的財産法および条約によって守られています。これはライセンス付与であり、本ソフトウェア製品の「販売」ではありません。HUAWEI は、本ソフトウェア製品のこのコピーの使用について、ユーザーに包括的な権利を付与します。



        適用性

        本 EULA は、本ライセンスが添付されているソフトウェアに対してのみ適用され、他のソフトウェアの権利を譲渡する効力はありません。



        ライセンスの付与

        本 EULA に明示的に指定されている場合を除き、本ソフトウェア製品の 1 つのコピーは、1 台のコンピュータ システム上でのみインストールおよび使用できます。

        本ソフトウェア製品のコンピュータ ソフトウェア部分の単一バックアップ コピーは、アーカイブの目的にのみ作成することができます。



        ライセンスの制限事項

        以下の行為は禁止されています。

        2 台以上のコンピュータ システムで本ソフトウェア製品をインストールまたは使用すること。

        本ソフトウェア製品の全体または一部を共有することによって、多くのコンピュータで本ソフトウェア製品を使用すること。

        本ソフトウェア製品を分解し、異なるコンピュータで使用すること、または、他のソフトウェア システムに組み込むこと。

        本ソフトウェア製品のいかなるコピー上でも著作権表示を削除すること。

        HUAWEI による事前の承諾なく、第三者に対して、本ソフトウェアまたはその一部を、公開、移動、提供、貸与、またはいかなる形式であっても提供すること。

        本ソフトウェア製品をリバースエンジニアリング、逆コンパイル、または逆アセンブルすること。ただし、この制限にかかわらず該当する法令によって明示的に許可されている活動の範囲内の場合は、この限りではありません。



        HUAWEI によるプログラムの知的財産権の主張

        本 EULA によって付与されているものに限らず、すべての権利は HUAWEI にあります。特許、著作権、商標、業務上の秘密に関するすべての権利を含む、本ソフトウェア製品、付随する印刷物、本ソフトウェア製品のコピー、およびそれに関するすべての知的所有権は、HUAWEI またはライセンス付与者に帰属します。



        権利の終了

        ユーザー本 EULA の定める取引条件を遵守しなかった場合、HUAWEI またはそのライセンス付与者は、他のいかなる権利を侵害することなく、本 EULA のもとで、本ソフトウェア製品を使用するユーザーの権利を終了させることができます。権利が終了した場合、ユーザーは、直ちに本ソフトウェア製品の使用を中止し、ユーザーの責任においてすべての電子機器から本ソフトウェア製品および関連するすべての情報のコピーを削除し、オリジナルのディスク メディア、付随する印刷物、および 1 ヵ月以内にコピーしたすべての資料を HUAWEI に返却する必要があります。



        解約証明

        本契約の終了後 1 ヵ月以内に、ユーザーは、最善の努力をもって、判明する範囲で、オリジナルおよびすべてのコピーを、その全体または一部に限らず、その形式にも限らず、HUAWEI に対して本ソフトウェア製品の破棄を保証する証明書を提供する必要があります。



        メンテナンス

        HUAWEI は、本 EULA のもとでは、本ソフトウェアのメンテナンスまたはフィールド サービスの責務を負いません。



        限定保証

        本ソフトウェアは、市販性、特定目的との適合性、権利を侵害していないことを含み（ただしこれに限らず）、「現状のまま」で、明示または暗示のいかなる保証もすることなく提供されます。本ソフトウェア製品の使用または性能から生じるすべてのリスクは、ユーザーが負うものとします。HUAWEI は、本ソフトウェアに含まれるすべての機能が中断なくまたはエラーなしであることを保証しません。HUAWEI では、供給された本ソフトウェアが、いかなる第三者の特許、著作権、業務上の秘密を侵害しないことについて、表明も保証も行うものではありません。



        責任制限

        自然損害による HUAWEI の全体的な責任は、本ソフトウェアに対して行われた支払い金額を超えるものではありません。HUAWEI では、事故、不正使用、誤用、または許可のない変更による本ソフトウェアのいかなる障害も、保証するものではありません。HUAWEI が損害の可能性を指摘した場合であっても、本ソフトウェア製品の使用または使用できないことから生じる、偶発的または間接的な損害 (営業利益の損失、事業の中断、経営情報の損失、その他のいかなる金銭上の損失に対する被害を含む、ただしこれに限らず) がいかなるものであれ、いかなる場合も HUAWEI では責任を負いません。



        その他の権利および制限の説明

        言語バージョンの選択。本 EULA のもとでライセンスを付与された本ソフトウェア製品は、言語バージョンの選択が可能な状態で提供される場合があります。本製品に複数の言語バージョンが含まれている場合、1 つのみの言語バージョンの使用について、ライセンスが付与されます。上記の選択における設定過程の一部として、ユーザーが選択した言語バージョンがコンピュータ システムに設定され、ユーザーが選択しなかった言語バージョンは、コンピュータ システムのハード ディスクから自動的かつ永続的に削除されます。

        コンポーネントの分離。本ソフトウェア製品は、単一の製品としてライセンスが付与されています。そのコンポーネントの一部は、複数のコンピュータで使用するために分離することはできません。

        性能およびテスト結果の守秘義務。ユーザーは、HUAWEI の書面による許可なく、いかなる第三者に対して本ソフトウェア製品のパフォーマンスおよびテスト結果を公表することも、許可されません。

        単一コンピュータ。本ソフトウェア製品は、単一の統合製品であるハードウェアに対してライセンスが付与されています。本ソフトウェア製品は、本 EULA に記載のハードウェア上でのみ使用することができます。



        アップグレード

        本ソフトウェア製品にアップグレードのラベルが付いている場合、本ソフトウェア製品 (「適格製品」) を使用するためには、アップグレードが適格であると HUAWEI が指摘した製品の使用について、ライセンスが適切に付与されている必要があります。製品のアップグレードのみの目的では、「ハードウェア」は、ハードウェアとともに受け取った適格製品であるコンピュータ システムまたはコンピュータ システム コンポーネントを意味します。ユーザーは、本 EULA の条件に従う場合のみ、ハードウェアのみとともに、アップグレードされた製品を使用することができます。



        注意

        EULA に関するすべての注意は、受領確認要求とともに、以下の住所に書面および認証メールによって送付されるものとします。Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China



        根拠となる法律および論争の解決

        本 EULA は、中華人民共和国の法律によって規定および解釈されます。本 EULA に関連して生じた友好的な解決が不可能なすべての論争は、中国国際経済貿易仲裁委員会 (CIETAC) の深圳小委員会の仲裁によって、その規定のもとで解決する必要があります。仲裁は最終的で両当事者を拘束するものとします。仲裁に要する手数料 (および費用) は、優勢ではない当事者が支払うものとします。仲裁の過程では、両当事者は、論争調停下の問題を除き、該当する契約上の義務を継続するものとします。



        契約全体について

        本 EULA により、問題となる事柄について、両者間で全体的な理解を定義し、事前のすべての書面の内容、理解、明示的または暗黙的なもの、このような問題に関するものを、その反対の条項にかかわらず、これらを統合および置き換えるものとし、発注確認書に含まれている可能性がある矛盾する条件を置き換えるものとします。本 EULA では、本ソフトウェア製品に関連して、HUAWEI の全体的な義務を記載しています。

      </item>
    </module>
  </lang>
  </utpsdoc>
